/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*-----------------------------------------------------------------------------------------------------
MENU*/

/*nav*/
nav{
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;
    grid-column: 1/7;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
    z-index: 9999;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.main_nav{
    background-color: #fff;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 3rem (1fr)[6] 3rem;
    grid-template-columns: 3rem repeat(6, 1fr) 3rem;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    position: fixed;
    width: 100%;
    top: 0px;
}

.main_nav > *:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.main_nav > *:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}

.main_nav > *:nth-child(3){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.main_nav > *:nth-child(4){
    -ms-grid-row: 1;
    -ms-grid-column: 4;
}

.main_nav > *:nth-child(5){
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}

.main_nav > *:nth-child(6){
    -ms-grid-row: 1;
    -ms-grid-column: 6;
}

.main_nav > *:nth-child(7){
    -ms-grid-row: 1;
    -ms-grid-column: 7;
}

.main_nav > *:nth-child(8){
    -ms-grid-row: 1;
    -ms-grid-column: 8;
}


.main_nav #logo, .main_nav #logo_white, .main_nav #logo_red, .main_nav #logo_white_link, .main_nav #logo_red_link{
    width: 13rem;
    position: fixed;
    top: 0.5rem;
    left: 3rem;
}

.main_nav .nav_links{
    -ms-grid-column: 5;
    -ms-grid-column-span: 3;
    grid-column: 5/8;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (auto)[6];
    grid-template-columns: repeat(6, auto);
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
}

.main_nav .nav_links .nav_selected{
    border-color: #62170D;
    border-style: none none solid none;
    height: auto;
    padding: 1.5rem 0;
}

.main_nav .nav_links .nav_selected h3{
    color: #62170D;
}

.nav_links h3, .nav_links a, .nav_links .lang_nav h3{
    color: #A2A2A2;
    text-align: center;
    cursor: pointer;
    height: auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0;
    vertical-align: middle;
}

.nav_links a{
    padding: 1.5rem 0;
    border-style: none none solid none;
    border-color: white;
}

.nav_links h3{
    padding: 0;
}

.main_nav .nav_links a:hover{
    color: #62170D;
    border-color: #62170D;
    transition: 0.3s;
}

.main_nav .nav_links a:hover > h3{
    color: #62170D;
    transition: 0.3s;
}

.lang_nav{
    padding-left: 3rem;
}

/*nav language dropdown*/
.lang_dropdown select {
  background-color: #fff;
  color: #A2A2A2;
  font-family: 'Lato', sans-serif;
  font-size: 17px;
  border: none;
  outline: none;
}

.lang_dropdown::before {
  font-family: 'Lato', sans-serif;
  font-size: 17px;
  color: rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.1);
  pointer-events: none;
}

.lang_dropdown:hover::before {
  color: rgba(255, 255, 255, 0.6);
  background-color: rgba(255, 255, 255, 0.2);
}

.lang_dropdown select:after {
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

.lang_dropdown select option {
  padding: 30px;
}

/*sub_nav*/

.sub_nav{
    position: fixed;
    top: 4.3rem;
    width: 100%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: auto 3rem auto 3rem auto 3rem auto 3rem auto 3rem auto 3rem auto 3rem auto;
    grid-template-columns: repeat(8, auto);
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    grid-gap: 3rem;
    text-align: center;
    background-color: #F5F5F5;
    color: #A2A2A2;
    z-index: 9998;
    -webkit-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
    padding-top: 0.2rem;
}

.sub_nav > *:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.sub_nav > *:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.sub_nav > *:nth-child(3){
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}

.sub_nav > *:nth-child(4){
    -ms-grid-row: 1;
    -ms-grid-column: 7;
}

.sub_nav > *:nth-child(5){
    -ms-grid-row: 1;
    -ms-grid-column: 9;
}

.sub_nav > *:nth-child(6){
    -ms-grid-row: 1;
    -ms-grid-column: 11;
}

.sub_nav > *:nth-child(7){
    -ms-grid-row: 1;
    -ms-grid-column: 13;
}

.sub_nav > *:nth-child(8){
    -ms-grid-row: 1;
    -ms-grid-column: 15;
}

.sub_nav h3{
    font-size: 10pt;
    -webkit-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
}

.sub_nav h3:hover{
    color: #62170D;
    cursor: pointer;
    transition: 0.3s;
}

.sub_nav h3{
    color: #A2A2A2;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.sub_nav .selected{
   color: #62170D;
}

/*interações*/

/*nav color change - makes white nav in landings*/
.nav_white{
    background-color:#fff0;
}

.nav_white .nav_links h3, .nav_white .nav_links a, .nav_white .nav_links .lang_nav h3{
    color:#A2A2A2;
}

.nav_white #logo_red_link{
    display: none;
}

.nav_white .nav_links .nav_selected h3{
    color: white;
}

.nav_white .nav_links .nav_selected{
    border-color: white;
}

.nav_white .lang_dropdown_white select{
    color: #A2A2A2;
    background-color: #fff0;
}

.nav_white .lang_dropdown select:hover {
  color: #fff;
  transition: 0.3s;
}

.nav_white .nav_links a{
    border-color: #fff0;
}

.nav_white .nav_links a:hover{
    border-color: #fff;
    transition: 0.3s;
}

.nav_white .nav_links a:hover > h3{
    color: #fff;
    transition: 0.3s;
}

/*sub-nav color change - makes white sub-nav in landings*/

.sub_nav_white{
    position: relative;
    background-color: #fff0;
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;
    grid-column: 1/7;
    -ms-grid-row: 6;
    -ms-grid-row-span: 1;
    grid-row: 6/7;
    top: 0;
    text-align: center;
    padding-top: 0;
}

.sub_nav_white h3{
    color: #F5F5F5;
}

.sub_nav_white h3:hover{
    color: #fff;
    transition: 0.3s;
}

/*-----------------------------------------------------------------------------------------------------
General sections*/
.section_card{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 3rem (1fr)[4] 3rem;
    grid-template-columns: 3rem repeat(4, 1fr) 3rem;
    -ms-grid-rows: (minmax(2rem, auto))[6];
    grid-template-rows: repeat(6, minmax(2rem, auto));
    width: 100%;
}
.section_card > *:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}
.section_card > *:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}
.section_card > *:nth-child(3){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}
.section_card > *:nth-child(4){
    -ms-grid-row: 1;
    -ms-grid-column: 4;
}
.section_card > *:nth-child(5){
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}
.section_card > *:nth-child(6){
    -ms-grid-row: 1;
    -ms-grid-column: 6;
}
.section_card > *:nth-child(7){
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}
.section_card > *:nth-child(8){
    -ms-grid-row: 2;
    -ms-grid-column: 2;
}
.section_card > *:nth-child(9){
    -ms-grid-row: 2;
    -ms-grid-column: 3;
}
.section_card > *:nth-child(10){
    -ms-grid-row: 2;
    -ms-grid-column: 4;
}
.section_card > *:nth-child(11){
    -ms-grid-row: 2;
    -ms-grid-column: 5;
}
.section_card > *:nth-child(12){
    -ms-grid-row: 2;
    -ms-grid-column: 6;
}
.section_card > *:nth-child(13){
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}
.section_card > *:nth-child(14){
    -ms-grid-row: 3;
    -ms-grid-column: 2;
}
.section_card > *:nth-child(15){
    -ms-grid-row: 3;
    -ms-grid-column: 3;
}
.section_card > *:nth-child(16){
    -ms-grid-row: 3;
    -ms-grid-column: 4;
}
.section_card > *:nth-child(17){
    -ms-grid-row: 3;
    -ms-grid-column: 5;
}
.section_card > *:nth-child(18){
    -ms-grid-row: 3;
    -ms-grid-column: 6;
}
.section_card > *:nth-child(19){
    -ms-grid-row: 4;
    -ms-grid-column: 1;
}
.section_card > *:nth-child(20){
    -ms-grid-row: 4;
    -ms-grid-column: 2;
}
.section_card > *:nth-child(21){
    -ms-grid-row: 4;
    -ms-grid-column: 3;
}
.section_card > *:nth-child(22){
    -ms-grid-row: 4;
    -ms-grid-column: 4;
}
.section_card > *:nth-child(23){
    -ms-grid-row: 4;
    -ms-grid-column: 5;
}
.section_card > *:nth-child(24){
    -ms-grid-row: 4;
    -ms-grid-column: 6;
}
.section_card > *:nth-child(25){
    -ms-grid-row: 5;
    -ms-grid-column: 1;
}
.section_card > *:nth-child(26){
    -ms-grid-row: 5;
    -ms-grid-column: 2;
}
.section_card > *:nth-child(27){
    -ms-grid-row: 5;
    -ms-grid-column: 3;
}
.section_card > *:nth-child(28){
    -ms-grid-row: 5;
    -ms-grid-column: 4;
}
.section_card > *:nth-child(29){
    -ms-grid-row: 5;
    -ms-grid-column: 5;
}
.section_card > *:nth-child(30){
    -ms-grid-row: 5;
    -ms-grid-column: 6;
}
.section_card > *:nth-child(31){
    -ms-grid-row: 6;
    -ms-grid-column: 1;
}
.section_card > *:nth-child(32){
    -ms-grid-row: 6;
    -ms-grid-column: 2;
}
.section_card > *:nth-child(33){
    -ms-grid-row: 6;
    -ms-grid-column: 3;
}
.section_card > *:nth-child(34){
    -ms-grid-row: 6;
    -ms-grid-column: 4;
}
.section_card > *:nth-child(35){
    -ms-grid-row: 6;
    -ms-grid-column: 5;
}
.section_card > *:nth-child(36){
    -ms-grid-row: 6;
    -ms-grid-column: 6;
}

/*buttons*/

button, [type="submit"]{
    background-color: rgba(255,255,255,.5);
    color: black;
    border-color: black;
    border-radius: 0;
    border-style: solid;
    padding: 0.5rem 2rem;
    font-family: 'Lato', sans-serif;
    font-size: 12pt;
    font-weight: bold;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

button:hover, [type="submit"]:hover{
    background-color: rgba(255,255,255,0.5);
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}

button{
    width: 10rem;
}

[type="submit"]{
    width: auto;
}

/*text_block*/

.text_block{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1rem 1fr;
    grid-template-columns: repeat(2, 1fr);
    -ms-grid-rows: auto 1rem auto 1rem auto 1rem auto;
    grid-template-rows: repeat(4, auto);
    grid-gap: 1rem;
    grid-auto-columns: auto;
    grid-auto-rows: auto;
    padding: 2rem;
}

.text_block > *:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.text_block > *:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.text_block > *:nth-child(3){
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}

.text_block > *:nth-child(4){
    -ms-grid-row: 3;
    -ms-grid-column: 3;
}

.text_block > *:nth-child(5){
    -ms-grid-row: 5;
    -ms-grid-column: 1;
}

.text_block > *:nth-child(6){
    -ms-grid-row: 5;
    -ms-grid-column: 3;
}

.text_block > *:nth-child(7){
    -ms-grid-row: 7;
    -ms-grid-column: 1;
}

.text_block > *:nth-child(8){
    -ms-grid-row: 7;
    -ms-grid-column: 3;
}
.text_block h3{
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
    color: #62170D;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.text_block p{
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
}
.text_block h2{
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1/3;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3/4;
    font-family: 'Lato', sans-serif;
    color: #A2A2A2;
}
.text_block button{
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    -ms-grid-row: 4;
    -ms-grid-row-span: 1;
    grid-row: 4/5;
}

/*footer*/

footer.section_card{
    -ms-grid-columns: 3rem (1fr)[6] 3rem;
    grid-template-columns: 3rem repeat(6, 1fr) 3rem;
}

footer img:nth-child(1){
    -ms-grid-column: 2;
    -ms-grid-column-span: 3;
    grid-column: 2/5;
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    grid-row: 2/4;
    width: 100%;
}

footer #morada{
    -ms-grid-column: 3;
    -ms-grid-column-span: 2;
    grid-column: 3/5;
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    grid-row: 3/5;
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
}

footer #termos_condicoes{
    -ms-grid-column: 3;
    -ms-grid-column-span: 5;
    grid-column: 3/8;
    -ms-grid-row: 6;
    -ms-grid-row-span: 1;
    grid-row: 6/7;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[5];
    grid-template-columns: repeat(5, 1fr);
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    color: #A2A2A2;
    text-align: center;
}

footer #termos_condicoes > *:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

footer #termos_condicoes > *:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}

footer #termos_condicoes > *:nth-child(3){
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

footer #termos_condicoes > *:nth-child(4){
    -ms-grid-row: 1;
    -ms-grid-column: 4;
}

footer #termos_condicoes > *:nth-child(5){
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}

footer #termos_condicoes a{
    color: #A2A2A2;
}

footer #contactos_link{
    -ms-grid-column: 5;
    -ms-grid-column-span: 3;
    grid-column: 5/8;
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    grid-row: 3/5;
    text-align: center;
    color: black;
}

footer #contactos_link h2:hover{
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #62170D;
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
}


/*forms*/

form [type="text"]{
    cursor: auto;
}

form [type="file"]{
    cursor: pointer;
}

form [type="text"], form [type="file"]{
    border-color:#A2A2A2;
    border-style: solid;
    padding: 1rem;
    border-width: 0px 0px 2px 0px;
    background-color: #fff0;
    font-family: 'Open Sans', sans-serif;
    font-size: 10pt;
    width: 100%;
    margin-top: 0.5rem;
}

form label{
    padding: 1rem;
    background-color: #fff0;
    font-family: 'Lato', sans-serif;
    font-size: 10pt;
    color: #A2A2A2;
}

form [type="text"]:focus, form [type="file"]:focus {
    outline: none !important;
    border-bottom:2px solid #62170D;
}



/*loader*/

.lds-roller {
    position: fixed;
  	left: 45%;
  	top: 45%;
  	z-index: 9999;
    width: 10%;
    height: 10%;
    margin: 0 auto;
    padding: 0;
}
.lds-roller div {
  -webkit-animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
          animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  -webkit-transform-origin: 40px 40px;
      -ms-transform-origin: 40px 40px;
          transform-origin: 40px 40px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #62170D;
  margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
  -webkit-animation-delay: -0.036s;
          animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.lds-roller div:nth-child(2) {
  -webkit-animation-delay: -0.072s;
          animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.lds-roller div:nth-child(3) {
  -webkit-animation-delay: -0.108s;
          animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.lds-roller div:nth-child(4) {
  -webkit-animation-delay: -0.144s;
          animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.lds-roller div:nth-child(5) {
  -webkit-animation-delay: -0.18s;
          animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.lds-roller div:nth-child(6) {
  -webkit-animation-delay: -0.216s;
          animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.lds-roller div:nth-child(7) {
  -webkit-animation-delay: -0.252s;
          animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.lds-roller div:nth-child(8) {
  -webkit-animation-delay: -0.288s;
          animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@-webkit-keyframes lds-roller {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes lds-roller {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}


/*scroll to top*/
#scroll_top {
    position:fixed;
    right:2rem;
    bottom:2rem;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#A2A2A2;
    text-indent:-9999px;
    display:none;
    border-radius:0.5rem;
    z-index: 9998;
}
#scroll_top span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#62170D;
    opacity:1;
    filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/*sliders*/

.slider-container {
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;
    grid-column: 1/7;
    -ms-grid-row: 1;
    -ms-grid-row-span: 6;
    grid-row: 1/7;
    width: 100%;
    padding: 0;
    background: #fff0;
    margin: 0 auto;
    overflow: hidden;
    position:relative;
    height: 100vh;

}

.slider-item {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 3rem (1fr)[4] 3rem;
    grid-template-columns: 3rem repeat(4, 1fr) 3rem;
    -ms-grid-rows: (minmax(2rem, auto))[6];
    grid-template-rows: repeat(6, minmax(2rem, auto)) ;
    width: 100%;
    z-index: 3;
}

.slider-item > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}

.slider-item > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}

.slider-item > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}

.slider-item > *:nth-child(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 4;
}

.slider-item > *:nth-child(5) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}

.slider-item > *:nth-child(6) {
    -ms-grid-row: 1;
    -ms-grid-column: 6;
}

.slider-item > *:nth-child(7) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}

.slider-item > *:nth-child(8) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
}

.slider-item > *:nth-child(9) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
}

.slider-item > *:nth-child(10) {
    -ms-grid-row: 2;
    -ms-grid-column: 4;
}

.slider-item > *:nth-child(11) {
    -ms-grid-row: 2;
    -ms-grid-column: 5;
}

.slider-item > *:nth-child(12) {
    -ms-grid-row: 2;
    -ms-grid-column: 6;
}

.slider-item > *:nth-child(13) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
}

.slider-item > *:nth-child(14) {
    -ms-grid-row: 3;
    -ms-grid-column: 2;
}

.slider-item > *:nth-child(15) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
}

.slider-item > *:nth-child(16) {
    -ms-grid-row: 3;
    -ms-grid-column: 4;
}

.slider-item > *:nth-child(17) {
    -ms-grid-row: 3;
    -ms-grid-column: 5;
}

.slider-item > *:nth-child(18) {
    -ms-grid-row: 3;
    -ms-grid-column: 6;
}

.slider-item > *:nth-child(19) {
    -ms-grid-row: 4;
    -ms-grid-column: 1;
}

.slider-item > *:nth-child(20) {
    -ms-grid-row: 4;
    -ms-grid-column: 2;
}

.slider-item > *:nth-child(21) {
    -ms-grid-row: 4;
    -ms-grid-column: 3;
}

.slider-item > *:nth-child(22) {
    -ms-grid-row: 4;
    -ms-grid-column: 4;
}

.slider-item > *:nth-child(23) {
    -ms-grid-row: 4;
    -ms-grid-column: 5;
}

.slider-item > *:nth-child(24) {
    -ms-grid-row: 4;
    -ms-grid-column: 6;
}

.slider-item > *:nth-child(25) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
}

.slider-item > *:nth-child(26) {
    -ms-grid-row: 5;
    -ms-grid-column: 2;
}

.slider-item > *:nth-child(27) {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
}

.slider-item > *:nth-child(28) {
    -ms-grid-row: 5;
    -ms-grid-column: 4;
}

.slider-item > *:nth-child(29) {
    -ms-grid-row: 5;
    -ms-grid-column: 5;
}

.slider-item > *:nth-child(30) {
    -ms-grid-row: 5;
    -ms-grid-column: 6;
}

.slider-item > *:nth-child(31) {
    -ms-grid-row: 6;
    -ms-grid-column: 1;
}

.slider-item > *:nth-child(32) {
    -ms-grid-row: 6;
    -ms-grid-column: 2;
}

.slider-item > *:nth-child(33) {
    -ms-grid-row: 6;
    -ms-grid-column: 3;
}

.slider-item > *:nth-child(34) {
    -ms-grid-row: 6;
    -ms-grid-column: 4;
}

.slider-item > *:nth-child(35) {
    -ms-grid-row: 6;
    -ms-grid-column: 5;
}

.slider-item > *:nth-child(36) {
    -ms-grid-row: 6;
    -ms-grid-column: 6;
}

.slider-item img {
    -ms-grid-column: 1;
    -ms-grid-column-span: 6;
    grid-column: 1/7;
    -ms-grid-row: 1;
    -ms-grid-row-span: 6;
    grid-row: 1/7;
    width: 100%;
    z-index: 1;
    height: 100vh;
}

.slider-item .card {
    z-index: 3;
    position: absolute;
    top: 28.5rem;
    left: 4rem;
}

.slider-item .card h3{
    margin: 0;
    padding: 0;
}
.slider-item .card h2{
    margin: 0;
    padding: 0;
}

.controls {
    z-index: 4;
    position: absolute;
    top: 11rem;
    left: 0;
    width: 50%;
    overflow: hidden;
    padding: 22rem 2rem 2rem 2rem;
}

.controls:focus{
    outline: none !important;
    border: 0;
}

.controls h3{
    display: inline;
    margin: 0 2rem;
}
